{
    "editor.linkedEditing": true,
    "editor.defaultFormatter": "dbaeumer.vscode-eslint",
    "editor.codeActionsOnSave": {
        "source.fixAll": true
    },
    "git-graph.dialog.merge.noFastForward": false,
    // https://github.com/vuejs/vetur/issues/2296#issuecomment-997322833
    "vetur.validation.script": false,
}